RubyGems Navigation menu

veryfi 0.1.3

Veryfi SDK for Ruby

Versions:

  1. 0.1.3 - September 03, 2021 (30 ko)
  2. 0.1.2 - September 01, 2021 (28,5 ko)
  3. 0.1.1 - August 31, 2021 (13 ko)
  4. 0.1.0 - August 31, 2021 (12,5 ko)
  5. 0.0.0 - August 31, 2021 (11 ko)

Dépendances de Runtime (3):

  • base64 ~> 0.1
  • faraday ~> 1.7
  • openssl ~> 2.2
  • Dépendances de Development (12):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Veryfi

    Total de contrôle SHA 256:

    c032d0a191b2f755c3b132baa478a61226433136f9a1e091abd7009b95a35c6f

    Total de téléchargements 1 909

    Pour cette version 508

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: